.gygg-slide-wrap {
    max-width: 1130px;
    margin: 0 auto;
    position:relative;
    height:100%;
    margin-top:10px;
}

 		#swiper-gygg {
      width: 1030px;
      height: 109px;
    }

    #swiper-gygg .swiper-b-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
    .gygg-img{
    	display: inline-block;
    	text-align: center;
    	background-color: #00577F;
    	width: 240px;
    	height: 100%;
    	margin-left: 13px;
    	margin-right: 13px;
    }
.b-tab {
  height: 46px;
  line-height: 42px;
  margin-bottom: 20px;
  background: #f7f7f7;
}
.b-tab span{
  width: 156px;
  display: inline-block;
  border-bottom: 4px solid #d12f27;
  text-align: center;
  color: #d12f27;
  cursor: pointer;
  font-size:18px;
}
#swiper2 {
  width: 1080px;
}
#my-swiper-button-prev, #my-swiper-gygg-button-prev {
  background: url(http://www.zhuhai.gov.cn/static/images/arrow_left.jpeg) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 4px;
  top: 84px;
  width: 34px;
  height: 87px;
}
#my-swiper-button-next, #my-swiper-gygg-button-next {
  background: url(http://www.zhuhai.gov.cn/static/images/arrow_right.jpeg) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: 4px;
  top: 84px;
  width: 34px;
  height: 87px;
}
.fw-l {
  float: left;
}
.fw-l-nav {
  height: 40px;
  line-height: 40px;
  width: 810px;
  border-bottom: 1px solid #d8d6d7;
}
.fw-l-nav a{
	color: #000000;
}
.fw-l-nav .blue-active a{
	color: #015293;
}
.frsx, .grsx {
  height: 340px;
}
.grsx-tab, .frsx-tab {
  width: 810px;
  height: 38px;
  line-height: 47px;
  box-sizing: border-box;
  padding-left: 140px;
  border-bottom: 1px solid #f2f2f2;
  display: block;
  zoom: 1;
}
.frsx-tab {
  padding-left: 195px;
}
.grsx-tab span, .frsx-tab span {
  display: inline-block;
  width: 128px;
  color: rgb(30, 162, 244);
  text-align: center;
  cursor: pointer;
  font: 16px/28px 微软雅黑;
}
.red-active {
  font-weight: bold !important;
  color: #d12f27 !important;
  position: relative;
  /* border-bottom: 2px solid #d12f27; */
}
.red-active i {
  width: 0;
  height: 0;
  display: block;
  border: 5px solid transparent;
  border-top-color: #d12f27;
  position: absolute;
  left: 50%;
  margin-left: -2px;
  top: 100%;

}
.ztfenlei, .rsshijian, .qtzhuanqu, .bmfuwu, .fr-zhfl, .rdfenlei {
  width: 810px;
  height: 310px;
  display: flex;
  flex-wrap: wrap;
}
.ztfenlei li, .rsshijian li, .qtzhuanqu li, .fr-zhfl li, .rdfenlei li {
  width: 78px;
  height: 84px;
  border: 1px solid #d8d6d7;
  text-align: center;
  border-radius: 8px;
  margin: 10px 10px;
}
.rdfenlei li {
  height: 92px;
}
.ztfenlei li img, .rsshijian li img, .qtzhuanqu li img, .fr-zhfl li img, .rdfenlei li img {
  width: 50px;
  height: 50px;
}
.ztfenlei li a, .rsshijian li a, .qtzhuanqu li a, .fr-zhfl li a, .rdfenlei li a {
  display: block;
  color: #333333;
  font-size: 12px;
}
.bmfuwu li {
  width: 209px;
  padding: 21px 28px 0 22px;
}
.bmfuwu li a {
  font: 16px/18px 微软雅黑;
  color: #333333;
}
.bmfuwu li a:hover, .fw-r-list li a:hover, .table td a:hover, .sj-row01 .list li a:hover, .synopsis-right a:hover, .f-shizhang a:hover, .files-ul li a:hover {
  color: #ee751d;
  transition: 0.2s;
}
.fw-r {
  margin-left: 20px;
  float: right;
}
.fw-r-tab, .jl-r-tab {
  width: 300px;
  border-bottom: 1px solid #d8d6d7;
  height: 40px;
  line-height: 40px;
  margin-bottom: 20px;
}
.jl-r-tab a{
	color: #000000;
}
.jl-r-tab .blue-active a{
	color: #015293;
}
.fw-r-tab span, .ft-tab span, .dc-tab span, .jl-r-tab span {
  display: inline-block;
  width: 108px;
  text-align: center;
  cursor: pointer;
}
.dc-tab a{
	color: #000000;
}
.dc-tab .blue-active a{
	color: #015293;
}
.fw-r-list li {
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 8px;
  /* display: flex; */
  height: 35px;
  line-height: 35px;
  background: #f5f5f5;
  padding-left: 28px;
  margin-bottom: 6px;
}
.fw-r-list li img {
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 8px;
}
.fw-r-list li a {
  color: #818181;
  font-size: 14px;
}
.jl-l {
  float: left;
  width: 370px;
}
.ft-tab, .dc-tab {
  width: 370px;
  height: 40px;
  line-height: 40px;
  border-bottom: 1px solid #f2f2f2;
}
.ft-info {
  background: #e7e7e7;
  padding: 12px 10px;
  margin: 5px 0 8px 0;
}
.b-color {
  color: #015293;
  font-size: 16px;
}
.ft-info p {
  width: 94%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  margin-bottom: 5px;
}
.jubao ul {
  /* display: flex;
  flex-wrap: wrap; */
}
.jubao ul a {
  display: inline-block;
}
.jubao ul li {
  border: 1px solid #015293;
  border-radius: 2px;
  display: flex;
  align-items: center;
  width: 170px;
  height: 46px;
  box-sizing: border-box;
  color: #015293;
  margin: 0 8px 8px 0;
  padding-left: 15px;
}
.jubao ul li i {
  font-size: 30px;
  margin-right: 8px;
}
.dc {
  margin-bottom: 15px;
}
.jl-r {
  float: right;
  width: 748px;
  margin-left: 13px;
}
.jl-r-tab {
  width: 100%;
}
.form-head {
  width: 100%;
  height: 42px;
  background: #FEEBA7;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  padding-left: 125px;
}
.form-head input {
 border: 1px solid red;
 width: 75px;
 height: 22px;
 outline: none;
}
.table table {
  width: 100%;
  border: 1px solid #FEEBA7;
  border-collapse:collapse
}
.table th {
  color: #D55500;
  text-align: left;
  border: 1px solid #FEEBA7;
  padding: 5px;
}
.table td {
  background-color: #FFF;
  font-size: 12px;
  line-height: 15px;
  padding: 6px;
  border: 1px solid #FEEBA7;
  color: #333;
}
.table td a {
  color: #333;
}
.footer {
  width: 100%;
  height: 170px;
  box-sizing: border-box;
  padding: 20px 30px 40px 30px;
  background: #333;
  display: flex;
  justify-content: space-between;
}
.footer p {
  margin-bottom: 4px;
  height: 20px;
  color: #fff;
  font-weight: bold;
  font: 14px/40px 微软雅黑;
}
.footer p a, .footer p em {
  color: #fff;
  font-weight: bold;
  font: 14px/40px 微软雅黑;
}
.footer p a:hover {
  color: #62d3f2;
  transition: 0.2s;
}
.footer-r a {
  color: #fff;
  margin: 4px;
}
.footer-r a:hover {
  color: #d12f27;
  transition: 0.2s;
}
.fixed-nav {
  width: 66px;
  position: fixed;
  right: 0;
  top: 300px;
}
.fixed-nav li {
  width: 66px;
  height: 66px;
  box-sizing: border-box;
  background: #fff;
  padding-top: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #0a74cd;
  margin-bottom: 1px;
}
.fixed-nav li span {
  font-size: 14px;
}
.fixed-nav li i {
  font-size: 30px;
}
.fixed-nav a {
  display: block;
  width: 66px;
  background: #0a74cd;
  color: #fff;
  font-size: 14px;
  text-align: center;
  padding: 4px 0;
}
.fixed-nav li:hover {
  background: #0a74cd;
  color: #fff;
  cursor: pointer;
  transition: 0.6s;
}
.swiper-pagination-bullets .my-bullet-active {
  background: #ff0000;
  opacity: 1;
}

.pagination {
  position: absolute;
  z-index: 20;
  bottom: 10px;
  width: 100%;
  text-align: center;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #ccc;
  margin: 0 5px;
  opacity: 0.8;
  border: 1px solid #fff;
  cursor: pointer;
}
.swiper-active-switch {
  background: #d12f27;
}